GET
  FILE='C:\Users\ujaramillo\Desktop\ENALQUI NUEVOS TABULADOS\ENALQUI2013_BASE_DATOS_20SEPTIEMBRE\enalqui2013_viviendas_faxp.sav'.
DATASET NAME Conjunto_de_datos1 WINDOW=FRONT.

********************************************************
Viviendas Particulares arrendadas en las ciudades de investigacin segn tipo de vivienda
**************************************************************

select if(alq11=1).
execute.

numeric tipviv (f1.0).
compute tipviv=4.
if(alq09=1)tipviv=1.
if(alq09=3)tipviv=2.
if(alq09=4)tipviv=3.
execute.

value labels tipviv
1 "Casa"
2 "Departamento"
3 "Cuarto"
4 "Otros".

VARIABLE LABELS tipviv 'Tipo de vivienda'.
execute.

DATASET ACTIVATE Conjunto_de_datos1.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=tipviv DISPLAY=LABEL
  /TABLE tipviv [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=tipviv ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Viviendas Particulares arrendadas en las ciudades de investigacin segn tipo de '+
    'vivienda'
    CAPTION='Otros: Incluye suite, mediagua, rancho/choza/covacha y otra'.


********************************************************
Viviendas Particulares arrendadas por tipo, segn ciudad de investigacin
**************************************************************

numeric ciudad1 (f6.0).
compute ciudad1=ciudad.
execute.
 value labels ciudad1
10150 "Cuenca"
70150 "Machala"
80150 "Esmeraldas"
90150 "Guayaquil"
110150 "Loja"
130850 "Manta"
170150 "Quito"
180150 "Ambato"
230150 "Santo Domingo".

VARIABLE LABELS ciudad1 'Ciudad de investigacin'.
VARIABLE LEVEL ciudad1 (NOMINAL).
execute.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ciudad1 tipviv DISPLAY=LABEL
  /TABLE ciudad1 [C][ROWPCT.COUNT PCT40.1] BY tipviv [C]
  /SLABELS POSITION=ROW
  /CATEGORIES VARIABLES=ciudad1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=tipviv ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Viviendas Particulares arrendadas por tipo, segn ciudad de investigacin'
    CAPTION='Otros: Incluye suite, mediagua, rancho/choza/covacha y otra'.


********************************************************
Viviendas Particulares arrendadas en las ciudades investigadas, por grupo de personas que las ocupan, segn tipo de vivienda.
**************************************************************

numeric grupoper (f1.0).
if(alq14>=1 and alq14<=3)grupoper=1.
if(alq14>=4 and alq14<=6)grupoper=2.
if(alq14>=7 and alq14<=9)grupoper=3.
if(alq14>=10 and alq14<=12)grupoper=4.
if(alq14>=13 and alq14<=15)grupoper=5.
execute.
 
value labels grupoper
1 'De 1 a 3 Personas'	2 'De 4 a 6 Personas'	3 'De 7 a 9 Personas'	4 'De 10 a 12 Personas'	5 'De 13 a 15 Personas'.

VARIABLE LABELS grupoper 'Grupo de personas'.
execute.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=tipviv grupoper DISPLAY=LABEL
  /TABLE tipviv [C][COUNT F40.0, ROWPCT.COUNT PCT40.1] BY grupoper [C]
  /SLABELS POSITION=ROW
  /CATEGORIES VARIABLES=tipviv grupoper ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Viviendas Particulares arrendadas en las ciudades investigadas, por grupo de personas '+
    'que las ocupan, segn tipo de vivienda.'
    CAPTION='Otros: Incluye suite, mediagua, rancho/choza/covacha y otra'.

********************************************************
Viviendas Particulares arrendadas, segn aos de ocupacin
**************************************************************

numeric aosocup (f1.0).
if(alq171<1)aosocup=1.
if(alq171>=1 and alq171<=5)aosocup=2.
if(alq171>=6 and alq171<=10)aosocup=3.
if(alq171>=11 and alq171<=15)aosocup=4.
if(alq171>=16 and alq171<=20)aosocup=5.
if(alq171>=21 and alq171<=25)aosocup=6.
if(alq171>=26 and alq171<=30)aosocup=7.
if(alq171>30)aosocup=8.
if(alq171=99)aosocup=9.
execute.

value labels aosocup
1 "Menos de 1 ao" 2 "De 1 a 5 aos" 3 "De 6 a 10 aos" 4 "De 11 a 15 aos" 5 "De 16 a 20 aos" 6 "De 21 a 25 aos" 7 "De 26 a 30 aos" 8 "Ms de 30 aos" 9 "No informa".

VARIABLE LABELS aosocup  'Aos de ocupacin'.
execute.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=aosocup DISPLAY=LABEL
  /TABLE aosocup [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=aosocup ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Viviendas Particulares arrendadas, segn aos de ocupacin'.

********************************************************
Porcetaje de viviendas Particulares arrendadas, con cuarto o espacio exclusivo para negocio
**************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ciudad1 ALQ23 DISPLAY=LABEL
  /TABLE ciudad1 [C] BY ALQ23 [C][ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ciudad1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ALQ23 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Porcentaje de viviendas particulares arrendadas, con cuarto o espacio exclusivo para '+
    'negocio'.


*******************************************************
Costo promedio mensual de arriendo de las viviendas particulares arrendadas en las ciudades investigadas, segn tipo de vivienda
**************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=tipviv ALQ25 DISPLAY=LABEL
  /TABLE tipviv [C] BY ALQ25 [S][MEAN]
  /CATEGORIES VARIABLES=tipviv ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Costo promedio mensual de arriendo, de las viviendas particulares arrendadas en las '+
    'ciudades investigadas, segn tipo de vivienda'
    CAPTION='Otros: Incluye suite, mediagua, rancho/choza/covacha y otra'.


*******************************************************
Viviendas particulares arrendadas en las ciudades investigadas, segn expectativas de los arrendatarios para las 12 meses siguientes
**************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ALQ33 DISPLAY=LABEL
  /TABLE ALQ33 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ALQ33 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Viviendas particulares arrendadas en las ciudades investigadas, segn expectativas de '+
    'los arrendatarios, para las 12 meses siguientes'.

*******************************************************
Viviendas particulares arrendadas, por disponibilidad de servicio higinico segn ciudad investigada.
**************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ciudad1 ALQ22 DISPLAY=LABEL
  /TABLE ciudad1 [C] BY ALQ22 [C][COUNT F40.0, ROWPCT.COUNT PCT40.1]
  /SLABELS POSITION=ROW
  /CATEGORIES VARIABLES=ciudad1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=ALQ22 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Viviendas particulares arrendadas, por disponibilidad de servicio higinico segn '+
    'ciudad investigada.'.

*******************************************************
Viviendas particulares arrendadas, segn aos de construccin.
**************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ALQ32 DISPLAY=LABEL
  /TABLE ALQ32 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=ALQ32 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Viviendas particulares arrendadas, segn aos de construccin'.
